@charset "utf-8";

.inquiry-top {border:1px solid #ddd; text-align:center; color:#454545; padding:40px; margin-bottom:20px; border-radius:4px;}
.inquiry-top p {margin-bottom:12px;}
.inquiry-top .item {display:inline-block; margin:0 10px;}
.inquiry-top .item strong {font-weight:500; color:#fcaf17;}

/* about */
.about {padding:80px 0; background:url("../images/sub/about_bg.jpg") 50% 50% no-repeat; background-size:cover; text-align:center;}
.about .text {margin-bottom:100px; color:#454545; font-size:15px; letter-spacing:-0.03em; line-height:1.73em;}
.about .text p {margin-bottom:40px;}
.about .text p:last-child {margin-bottom:0;}
.about .dep .title {margin-bottom:82px;}
.about .dep .title h3 {display:flex; align-items:center; justify-content:center; margin-bottom:14px;}
.about .dep .title h3 span {flex:0 0 220px; width:220px; line-height:0;}
.about .dep .title h3:before,
.about .dep .title h3:after {content:""; width:50%; height:1px; background:#fff;}
.about .dep .title p {color:#776c61; font-size:18px; font-weight:500; line-height:1.3em;}
.about .dep ul {display:flex; justify-content:center;}
.about .dep ul li {display:flex; align-items:center; justify-content:center; margin:0 45px; color:#776c61; font-size:18px; font-weight:500; line-height:1.3em; width:180px; height:180px; font-size:18px; line-height:1.5em; background:rgba(255,255,255,.4); border:2px solid rgba(119,108,97,.4); border-radius:100%;}

/* process */
.process {padding:100px 0 200px; text-align:center; background:url("../images/sub/process_bg.jpg") 50% 50% no-repeat; background-size:cover;}
.process .inner {display:inline-block; text-align:left;}
.process ol>li {display:flex;}
.process ol>li {margin-bottom:45px;}
.process ol>li:last-child {margin-bottom:0;}

.process .num {width:29px; font-family:'Roboto', sans-serif; font-size:18px; font-weight:500; color:#fcaf17; line-height:1.5em;}
.process .line {width:40px; height:1px; background:#c6c6c6; margin-top:18px; margin-right:12px;}
.process .cnt {flex:1 1 auto; min-width:0; width:1%;}
.process .cnt .tt {font-size:17px; color:#242424; font-weight:500; letter-spacing:-0.03em; line-height:1.6em; margin-bottom:10px;}
.process .cnt ul li {padding-left:.67em; text-indent:-.67em; font-size:15px; color:#242424; font-weight:300; letter-spacing:-0.03em; line-height:1.73em;}
.process .cnt ul li .vline {display:inline-block; vertical-align:middle; margin:-.1em 15px 0; width:1px; height:12px; background:#c6c6c6;}


/* contact */
.root_daum_roughmap {width:100% !important;} 
.address{padding-top:45px; padding-bottom:125px;}
.address ul{display:flex; justify-content:center;}
.address ul li{padding:0 20px; font-weight:300; color:#454545; letter-spacing:-0.03em; position:relative; }
.address ul li::before {content:""; position: absolute; top:50%; left:0%; margin-top:-8px; height:18px; width:1px; background:#ddd;}
.address ul li:first-child::before {display:none;}
.address ul li strong {font-weight:500; font-size:17px; letter-spacing:0; color:#242424; margin-right:8px;}
